Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mx4j.tools.config
Interface ConfigurationBuilder

All Known Implementing Classes:
  DefaultConfigurationBuilder

public interface ConfigurationBuilder

Version:
  $Revision: 1.3 $

Nested Class Summary
`static interface` | `ConfigurationBuilder.Node`
`static interface` | `ConfigurationBuilder.ObjectsHolder`

Method Summary
`ConfigurationBuilder.Node` | `createConfigurationNode(org.w3c.dom.Element node)`

Method Detail

### createConfigurationNode

    public ConfigurationBuilder.Node createConfigurationNode(org.w3c.dom.Element node)
                                                      throws ConfigurationException

  Throws:
    `ConfigurationException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.